ionCube Logo
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

ionCube Forum Index

Search found 2 matches

  Topic: SOLVED: The PHP version for the loader cannot be determined
AEDELGOD

Replies: 2
Views: 5814

PostForum: ionCube Loader   Posted: Mon Sep 11, 2017 9:36 pm   Subject: SOLVED: The PHP version for the loader cannot be determined
Hi,

I did figure out what the issue was. So FYI for anyone else that has a similar issue installing this on Windows. Do NOT follow the recommended path to place the ioncube loader library in "C:\Wi ...
  Topic: SOLVED: The PHP version for the loader cannot be determined
AEDELGOD

Replies: 2
Views: 5814

PostForum: ionCube Loader   Posted: Thu Aug 31, 2017 11:50 pm   Subject: SOLVED: The PHP version for the loader cannot be determined
Hello,

Having a bit of trouble installing ioncube loader on a new dev environment on Win10 with Bitnami WAMP Stack (irrelevant but will include all environment variables).

php -v output
PHP 7.0 ...
 
Page 1 of 1
All times are GMT + 1 Hour
Jump to: